.login-dark {
    height:100vh !important;
    background:#475d62 url(../../../images/backgrounds/blackbird.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    position:relative !important;
}

.login-dark form {
    max-width:320px !important;
    width:90% !important;
    background-color:#000000 !important;
    padding:40px !important;
    border-radius:4px !important;
    transform:translate(-50%, -50%) !important;
    position:absolute !important;
    top:50% !important;
    left:50% !important;
    color:#fff !important;
    box-shadow:3px 3px 4px rgba(0,0,0,0.2) !important;
}

.login-dark .illustration {
    text-align:center !important;
    padding:10px 0 !important;
    font-size:100px !important;
    color:#2980ef !important;
}

.login-dark .illustration  img{
    width:90%;
}

.login-dark form .form-control {
    background:#000000 !important;
    border:none !important;
    border-bottom:1px solid #434a52 !important;
    border-radius:0 !important;
    outline:none !important;
    color:inherit !important;
}


input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active,
input[type="password"]:-webkit-autofill,
input[type="password"]:-webkit-autofill:hover, 
input[type="password"]:-webkit-autofill:focus, 
input[type="password"]:-webkit-autofill:active {

    -webkit-box-shadow: 0 0 0 30px #000000 inset !important;
    -webkit-text-fill-color: white !important;
}

.login-dark form .btn-login {
    background:#bd9e33 !important;
    border:none !important;
    border-radius:4px !important;
    padding:11px !important;
    box-shadow:none !important;
    margin-top:26px !important;
    text-shadow:none !important;
    outline:none !important;
}

.login-dark form .btn-login:hover, .login-dark form .btn-login:active {
    background:#bd9e33 !important;
    outline:none !important;
}

.login-dark form .btn-back {
    background:#ededed !important;
    border:none !important;
    border-radius:4px !important;
    padding:11px !important;
    box-shadow:none !important;
    text-shadow:none !important;
    outline:none !important;
}

.login-dark form .btn-back:hover, .login-dark form .btn-back:active {
    background:#ededed !important;
    outline:none !important;
}

.login-dark form .forgot {
    display:block !important;
    text-align:center !important;
    font-size:12px !important;
    color:#fff !important;
    opacity:0.9 !important;
    text-decoration:none !important;
}

.login-dark form .forgot:hover, .login-dark form .forgot:active {
    opacity:1 !important;
    text-decoration:none !important;
}

.login-dark form .btn-login:active {
    transform:translateY(1px) !important;
}

.alert-danger-bk, .alert-danger-bkar{
    color: #fff;
    background-color: #bd9e33;
    border-color: #bd9e33;
}

.btn-checkout {
    background:#bd9e33 !important;
    border:1px solid #bd9e33 !important;
    border-radius:4px !important;
    padding:11px !important;
    box-shadow:none !important;
    margin-top:26px !important;
    text-shadow:none !important;
    outline:none !important;
}

.btn-checkout:hover, .btn-checkout:active {
    background:#fff !important;
    border:1px solid #bd9e33 !important;
    outline:none !important;
    color: #000;
}